Bug 153329 - HWCERT: Advansys ABP-930/40 [Goto Cert]
HWCERT: Advansys ABP-930/40
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Advansys
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2012-09-27 16:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:45:30 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3669
Detail Notes: Advansys ABP-930/40 PCI Scsi Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Created On: 2001-11-21 13:26:43-05
Modified On: 2001-11-21 13:26:43-05


Note You need to log in before you can comment on or make changes to this bug.